/*****头部****/
header{height: 180px;}
.head_ls{width: 100%;height: 90px;background-color: #43484d;}


.head-logo{ width: 165px; height: 51px; float: left; margin-top: 22px;}
.head-search{width: 300px;height: 42px;float: right;margin-top: 24px;position: relative; box-sizing: border-box; text-indent: 35px;font-size: 14px;font-weight: 400;line-height: 17px;color: #CCCCCC;background:#fff;}
.head-search form{display: flex;align-items: center;margin-top:0px;}
.head-search .sea_inp {border: 0;padding: 0;font-size: 14px;color: #434343;outline: none;flex: 1;color: #767676;margin-left: 10px;margin-top: 12px;}
.head-search .sea_btn{position: absolute;content: ''; top: 0; right: 0;width: 80px;height: 42px;background: #05bcc6; font-size: 14px;font-weight: 400;color: #FFFFFF;}

/***首页头部***/
.view_head{width: 100%;background: #43484d;line-height: 36px;height: 36px;border-bottom: 1px solid #66686b;color: #B8BCBF;font-size: 14px;position: relative;z-index: 99;}
.head-lbox{height: 65px;width: 1200px;}
.head-tl{ float: left;color: #B8BCBF;font-size: 14px;}
.head-nav{width: 100px;height: 36px;line-height: 36px;float: right;font-size: 14px; color: #B8BCBF;cursor:pointer;position: relative;text-align: right;}
/***登录后***/
.yxdl{float: right;width: 96px;text-align: right;}
.yxdl a{ color: #B8BCBF;font-size: 14px;margin-left: 20px;}

.nav{height: 48px; border-top: 3px solid #05bcc6;background-color: #3a3f48;box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);overflow: hidden;}
.nav ul{width: 1200px;margin: 0 auto;}
.nav li{ float: left;position: relative;}
.nav li a{ float: left; height: 48px; padding: 0 30px; display: inline-block;text-align: center;line-height: 48px;border-right: 1px solid #414448;font-size: 18px; color: #B8BCBF;}
.nav li.hov a,.nav li a:hover{color: #fff;background: #05bcc6;text-decoration: none;}

.headapp-n{position: absolute;left: 0;top: 62px;width: 100px;height: 100px;background: #fff;z-index: 10;padding: 10px;box-shadow: 1px 1px 10px #eee; display: none;}
.headapp-n img{ width: 100%; height: 100%;}


.headapp-n{position: absolute;left: 0;top: 62px;width: 100px;height: 100px;background: #fff;z-index: 999;padding: 10px;box-shadow: 1px 1px 10px #eee; display: none;}
.headapp-n img{ width: 100%; height: 100%;}
.view_hov{width: 300px;height: auto;display:none;padding: 15px 0px;position: absolute;left: -110px;top: 36px;border-top: none;background: #fff;box-shadow: 1px 1px 10px #dddddd;}
.view_hov dl{padding: 0 0px 0px 30px;float: left;border-right: 1px #e5e5e5 solid;height: 140px;}
.view_hov dt{ font-size: 16px; line-height: 36px; text-align: left; color: #3295d9;}
.view_hov dd a{float: left;line-height: 24px;width: 100%;text-align: left;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;height: 24px;padding-right: 20px;box-sizing: border-box;}
.view_hov .s-list1,.view_hov .s-list2{ width: 180px;}
.view_hov .s-list1 a,.view_hov .s-list2 a{ width:50%;}
.view_hov .s-list3{width: 490px;border: none;}
.view_hov .s-list3 a{ width: 25%;}
.view_hov .s-list4{width: 220px;}
.view_hov .s-list4 a{width: 50%;}


/***网站顶部导航***/
.head-dhlb{margin-left: 30px;display: inline-block;}
.head-dhlb li{width: 120px;float: left;margin-right: 15px;text-align: left;line-height: 40px;}
.head-dhlb li:nth-child(2n){margin-right: 0px;}
.head-dhlb li i{width: 26px;height: 25px;background: url(../images/topnav.png) no-repeat;display: inline-block;vertical-align: middle;margin-right: 10px;}
.head-dhlb li a{font-size: 14px;text-align: left;line-height: 30px;}
.head-dhlb li i.topnav1{background-position: 0px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav2{background-position: -42px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav3{background-position: -88px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav4{background-position: -131px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav5{background-position: -173px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav6{background-position: -217px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav7{background-position: -255px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav8{background-position: -290px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav9{background-position: -329px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav10{background-position: -365px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav11{background-position: -400px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav12{background-position: -439px -2px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav13{background-position: -480px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav14{background-position: -524px -3px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li i.topnav15{background-position: -562px -3px;transition: all 0.3s ease-in-out 0s;}


.head-dhlb li:hover i.topnav1{background-position: 0px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav2{background-position: -42px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav3{background-position: -88px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav4{background-position: -131px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav5{background-position: -173px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav6{background-position: -217px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav7{background-position: -255px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav8{background-position: -290px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav9{background-position: -329px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav10{background-position: -365px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav11{background-position: -400px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav12{background-position: -439px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav13{background-position: -480px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav14{background-position: -524px -44px;transition: all 0.3s ease-in-out 0s;}
.head-dhlb li:hover i.topnav15{background-position: -562px -44px;transition: all 0.3s ease-in-out 0s;}



/***底部***/
footer{ width: 100%; margin-top: 20px; background: #3d3c3a; padding-top: 40px;}
.footer_nav{width: 1200px;margin: 0 auto;text-align: center;line-height: 30px;padding-bottom: 30px;}
.footer_nav a{color: #999;margin: 0 20px 0 0;border-right: 1px solid #444;line-height: 36px;padding-right: 20px;}
.footer_nav a:last-child{ border-right: none;}
.footer_n{width: 1200px;margin: 0 auto;border-top:1px solid #383838;border-bottom:1px solid #383838;padding:30px 0;text-align: center;color: #969799;line-height: 30px;}
.footer_n a{color: #999;  }
.footer_n .record {width: 20px;height: 20px;background: url(../images/bei.png) no-repeat;display: inline-block;margin: 0 8px 0 20px;vertical-align: middle;}
.footer_logo{ padding: 30px 0; text-align: center;}
.footer_logo .xt{ width: 90px; height: auto;}
.footer_logo img{ margin: 0 10px;}